Subject: Re: bug#6779: 23.1; `C-s RET C-w' to start word search

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Jul 2011 20:57:41 +0200

Chong Yidong <[email-masked]> writes:

>>>>     In Isearch mode, a special case of typing `C-w' at the beginning of
>>>>     the minibuffer that toggles word search (i.e. using key sequences
>>>>     `C-s RET C-w' or `C-s M-e C-w') is obsolete.
>>>>
>>>> But in fact it doesn't seem to work at all.
>
> As the NEWS item says, it is obsolete.
>
> I guess this is confusing in that "obsolete" in this instance means
> "this no longer works", rather than "this still works, but discouraged";
> is that what you're referring to?

I misread that completely.  :-)  I thought that `C-s M-e C-w' had been
replaced by `C-s C-w'.  But I think it says what it's supposed to say,
so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/